## rust-either 1.5.0

=== debian/changelog ===
rust-either (1.5.0-1) unstable; urgency=medium

  * Package either 1.5.0 from crates.io using debcargo 2.1.1

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Jun 2018 11:38:27 -0700
