=== debian/control ===
Source: rust-either
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 5),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-either-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-either+serde-dev (= ${binary:Version})
Provides:
 librust-either+default-dev (= ${binary:Version}),
 librust-either+use-std-dev (= ${binary:Version}),
 librust-either-1-dev (= ${binary:Version}),
 librust-either-1+default-dev (= ${binary:Version}),
 librust-either-1+use-std-dev (= ${binary:Version}),
 librust-either-1.5-dev (= ${binary:Version}),
 librust-either-1.5+default-dev (= ${binary:Version}),
 librust-either-1.5+use-std-dev (= ${binary:Version}),
 librust-either-1.5.0-dev (= ${binary:Version}),
 librust-either-1.5.0+default-dev (= ${binary:Version}),
 librust-either-1.5.0+use-std-dev (= ${binary:Version})
Description: Enum `Either` with variants `Left` and `Right` is a general purpose sum type with two cases - Rust source code
 This package contains the source for the Rust either crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-either+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-either-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-either-1+serde-dev (= ${binary:Version}),
 librust-either-1.5+serde-dev (= ${binary:Version}),
 librust-either-1.5.0+serde-dev (= ${binary:Version})
Description: Enum `Either` with variants `Left` and `Right` is a general purpose sum type with two cases - feature "serde"
 This metapackage enables feature serde for the Rust either crate, by pulling in
 any additional dependencies needed by that feature.
