=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/either-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/either .*/crates/either/@ANY_VERSION@/download
