## rust-either 1.6.1

=== debian/changelog ===
rust-either (1.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package either 1.6.1 from crates.io using debcargo 2.5.0

 -- Carlos F. Sanz <carlos@sanz.dev>  Sun, 06 Feb 2022 19:48:41 +0100
