## rust-either 1.9.0

=== debian/changelog ===
rust-either (1.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package either 1.9.0 from crates.io using debcargo 2.6.0 (Closes: #1042383)

 -- Peter Michael Green <plugwash@debian.org>  Wed, 09 Aug 2023 04:53:16 +0000
