=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/either]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/either
+X-Cargo-Crate: either
 Rules-Requires-Root: no
 
 # FIXME (packages."(name)".section) debcargo auto-generated summary for librust-either-dev is very long, consider overriding
@@ -29,12 +30,12 @@
  librust-either-1-dev (= ${binary:Version}),
  librust-either-1+default-dev (= ${binary:Version}),
  librust-either-1+use-std-dev (= ${binary:Version}),
- librust-either-1.6-dev (= ${binary:Version}),
- librust-either-1.6+default-dev (= ${binary:Version}),
- librust-either-1.6+use-std-dev (= ${binary:Version}),
- librust-either-1.6.1-dev (= ${binary:Version}),
- librust-either-1.6.1+default-dev (= ${binary:Version}),
- librust-either-1.6.1+use-std-dev (= ${binary:Version})
+ librust-either-1.9-dev (= ${binary:Version}),
+ librust-either-1.9+default-dev (= ${binary:Version}),
+ librust-either-1.9+use-std-dev (= ${binary:Version}),
+ librust-either-1.9.0-dev (= ${binary:Version}),
+ librust-either-1.9.0+default-dev (= ${binary:Version}),
+ librust-either-1.9.0+use-std-dev (= ${binary:Version})
 Description: Enum `Either` with variants `Left` and `Right` is a general purpose sum type with two cases - Rust source code
  This package contains the source for the Rust either crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -51,8 +52,8 @@
  librust-serde-1+derive-dev
 Provides:
  librust-either-1+serde-dev (= ${binary:Version}),
- librust-either-1.6+serde-dev (= ${binary:Version}),
- librust-either-1.6.1+serde-dev (= ${binary:Version})
+ librust-either-1.9+serde-dev (= ${binary:Version}),
+ librust-either-1.9.0+serde-dev (= ${binary:Version})
 Description: Enum `Either` with variants `Left` and `Right` is a general purpose sum type with two cases - feature "serde"
  This metapackage enables feature "serde" for the Rust either crate, by pulling
  in any additional dependencies needed by that feature.
