## rust-either 1.13.0

=== debian/changelog ===
rust-either (1.13.0-1) unstable; urgency=medium

  * Team upload.
  * Package either 1.13.0 from crates.io using debcargo 2.6.1 (Closes: #1068882)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Aug 2024 23:06:31 +0000
