=== debian/control ===
Source: rust-either
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.37) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/either]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/either
X-Cargo-Crate: either
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-either-dev is very long, consider overriding

Package: librust-either-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-either+serde-dev (= ${binary:Version})
Provides:
 librust-either+default-dev (= ${binary:Version}),
 librust-either+use-std-dev (= ${binary:Version}),
 librust-either-1-dev (= ${binary:Version}),
 librust-either-1+default-dev (= ${binary:Version}),
 librust-either-1+use-std-dev (= ${binary:Version}),
 librust-either-1.13-dev (= ${binary:Version}),
 librust-either-1.13+default-dev (= ${binary:Version}),
 librust-either-1.13+use-std-dev (= ${binary:Version}),
 librust-either-1.13.0-dev (= ${binary:Version}),
 librust-either-1.13.0+default-dev (= ${binary:Version}),
 librust-either-1.13.0+use-std-dev (= ${binary:Version})
Description: Enum `Either` with variants `Left` and `Right` is a general purpose sum type with two cases - Rust source code
 Source code for Debianized Rust crate "either"

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-either+serde-dev is very long, consider overriding

Package: librust-either+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-either-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-either-1+serde-dev (= ${binary:Version}),
 librust-either-1.13+serde-dev (= ${binary:Version}),
 librust-either-1.13.0+serde-dev (= ${binary:Version})
Description: Enum `Either` with variants `Left` and `Right` is a general purpose sum type with two cases - feature "serde"
 This metapackage enables feature "serde" for the Rust either crate, by pulling
 in any additional dependencies needed by that feature.
