## rust-either 1.15.0

=== debian/changelog ===
rust-either (1.15.0-1) unstable; urgency=medium

  * Team upload.
  * Package either 1.15.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 30 Nov 2025 14:53:42 +0100
